<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Социальная сеть Универсо</title>
</head>
<body>
<h1>Социальная сеть Универсо</h1>
<p>Сеть предназначена для объединения людей, которые ищут единомышленников для реализации
своих проектов и приближения Коммунизма.</p>
<h2>Контакты</h2>
<p>Связаться с разработчиками можно через <a href="https://t.me/universo_pro_bot">бота Телеграм с именем Роботун</a></p>
</body>
</html>
